#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.9
visibility:           public
id:                   http-streams-0.8.9.9-AH69yPdDWeBJxE1p1SEQaR
key:                  http-streams-0.8.9.9-AH69yPdDWeBJxE1p1SEQaR
license:              BSD-3-Clause
copyright:            © 2012-2023 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  6d8ab61f7b39bcd76daf3ab0f1848f93
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-streams-0.8.9.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-streams-0.8.9.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-streams
hs-libraries:         HShttp-streams-0.8.9.9-AH69yPdDWeBJxE1p1SEQaR
depends:
    HsOpenSSL-0.11.7.9-J1kXTh40NHT4wEHagnpLWx
    aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np
    attoparsec-0.14.4-EMhx65X4PEhKEPT12wcqai
    attoparsec-aeson-2.1.0.0-BoA7hB2NwqqIE1DEIjle0v base-4.16.4.0
    base64-bytestring-1.2.1.0-ANgoIOgDJNLFF2Mno9rS0F
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-KBsKLZBBkHLA2SYVLBTw5z directory-1.3.6.2
    filepath-1.4.2.2 http-common-0.8.3.4-CCLiLx0A8s6DvUxFeDD0qk
    io-streams-1.5.2.2-6AqcwwxG0NdCKMZ3RHCqgG mtl-2.2.2
    network-3.1.4.0-9HtVytn84ZB8K7eENoz7yD
    network-uri-2.6.4.2-46PXp6izMw57Qe5b886kuX
    openssl-streams-1.2.3.0-3zmRjpxDZXu4KJgi2g056H text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-Fh9bn7OEhnqCMuFBZWj2ah

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

